/**
 * This is a loosely mobile-first breakup
 * Reset in normalize.css
 * home.css contains styles specific to the homepage
 */

/*==============================
=            Global            =
==============================*/
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
}

.skip-link,
.skip-link:visited {
    position: absolute;
    display: block;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
    text-align: center;
    background-color: #666;
}

.skip-link:hover,
.skip-link:active,
.skip-link:focus {
    position: static;
    width: 100%;
    height: auto;
    padding: 2px 0 3px 0;
}

/*----------  Clear Fix  ----------*/
.clearfix:before,
.clearfix:after {
    content: ' ';
    display: table;
}

.clearfix:after {
    clear: both;
}

.element-hidden {
    display: none;
}

.element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

/*----------  Remove rounded corner on iOS  ----------*/
input {
    border-radius: 0;
}

/*----------  Remove List Styles for Navigation and Breadcrumb  ----------*/
nav ul,
.nav ul,
ul.nav,
.breadcrumb ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

/*=====  End of Global  ======*/

/*==================================
=            Typography            =
==================================*/
body {
    font: 30px/1.2 'Source Sans Pro', sans-serif;
    letter-spacing: 0.5px;
    color: #3a3a3a;
}

p {
    margin: 1.18em 0;
}

a {
    color: inherit;
    text-decoration: none;
}

.main-content a {
    text-decoration: underline;
}

.content p a, 
.content li a {
    color: #409dcc;
}

p, 
li {
    line-height: 1.45;
}
/*----------  Placeholder text  ----------*/
::-webkit-input-placeholder {
    color: #3a3a3a;
    letter-spacing: 2px;
}

:-moz-placeholder { /* Firefox 18- */
    color: #3a3a3a;
    letter-spacing: 2px;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #3a3a3a;
    letter-spacing: 2px;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #3a3a3a;
    letter-spacing: 2px;
}

.highlight {
    color: #ffffff;
}

.lowlight {
    color: #3a3a3a;
}

.right-arrowed:after {
    content: "\f101";
    font-family: 'FontAwesome', sans-serif;
    font-weight: 300;
    padding-left: 8px;
    line-height: 1;
    font-size: inherit;
}

.right-spinner {
    opacity: .5;
}

.btn {
    color: #ffffff;
    background: #aa1c2a;
    font-family: 'Oswald', sans-serif;
    display: block;
    padding: 8px;
    border: 0;
    text-align: center;
}

.main-content .btn {
    text-decoration: none;
}

.btn.btn-inline {
    display: inline-block;
}

.btn.secondary {
    background: #005d8c;
}

.genj { /* Prevent uppcase transformation on certain words */
    text-transform: none !important;
}

@media (min-width: 481px) and (max-width: 640px) {
    body {
        font-size: 20px;
    }
}

@media (min-width:768px) {
    body {
        font-size: 18px;
    }
}

/*----------  Adjustments for small small screens  ----------*/
@media (max-width: 480px) {
    body {
        font-size: 16px;
    }
}

/*=====  End of Typography  ======*/

/*==============================
=            Layout            =
==============================*/
.half,
.thirds,
.quarter {
    display: block;
}

.table {
    display: table;
    width: 100%;
}

img[align=left] {
    padding-right: 20px;
}

img[align=right] {
    padding-left: 20px;
}

.main-content img {
    max-width: 100%;
    height: auto;
}

ul {
    padding: 0 20px;
    margin: 0;
}

ul li {
    padding-bottom: 10px;
}

@media (max-width: 767px) {
    .sm-visible {
        display: block;
    }

    .sm-hidden {
        display: none;
    }

    .lg-visible {
        display: none;
    }

    .lg-hidden {
        display: block;
    }
}

@media (min-width: 768px) and (max-width: 959px) {
    .sm-visible {
        display: none;
    }

    .sm-hidden {
        display: block;
    }

    .lg-visible {
        display: none;
    }

    .lg-hidden {
        display: block;
    }
}

@media (min-width: 960px) {
    .sm-visible {
        display: none;
    }

    .sm-hidden {
        display: block;
    }

    .lg-visible {
        display: block;
    }

    .lg-hidden {
        display: none;
    }
}


.half.xs {
    width: 50%;
    float: left;
}

@media (min-width:768px) {
    .half.sm {
        width: 50%;
        float: left;
    }

    .thirds.sm {
        width: 33.33333%;
        float: left;
    }

    .table > .half.sm {
        display: table-cell;
        float: none;
        vertical-align: top;
    }
}

@media (min-width:960px) {
    .half.lg {
        width: 50%;
        float: left;
    }

    .thirds.lg {
        width: 33.33333%;
        float: left;
    }

    .table > .half.lg {
        display: table-cell;
        float: none;
        vertical-align: top;
    }

    .table > .thirds {
        display: table-cell;
        float: none;
        vertical-align: top;
    }
}

/*@media (max-width: 760px) {
    .main-content img {
        display: block;
        float: none;
    }
}*/
/*=====  End of Layout  ======*/


/*==============================
=            Header            =
==============================*/
header {
    position: relative;
}

header .top {
    position: relative;
}

header .logo {
    width: 50%;
    padding: 5px 0;
    z-index: 2;
    position: relative;
}

.interior header .logo {
    z-index: 3;
    position: relative;
    padding: 5px 15px;
}

.interior header .logo.behind {
    z-index: 1;
}

header .logo img {
    width: 100%;
}

.page-title h1.title,
.page-title .sfContentBlock.title h1 {
    font-size: 1.6667em;
    text-transform: uppercase;
    color: #ffffff;
}

.page-title {
    position: relative;
}

.page-title img {
    width: 100%;
    height: auto;
    display: block;
}

.page-title h1.title,
.page-title .sfContentBlock.title h1 {
    position: absolute;
    bottom: 0;
    text-align: left;
    font-family: 'Muli', sans-serif;
    font-size: 1.3666em;
    display: inline-block;
    right: 16.286%;
    font-weight: lighter;
    margin: 0 0 15px;
    padding: 0;
    text-shadow: 0px 4px 8px #000000;
}

.interior header .LoggedInMemberblock {
    margin-top: 1em;
    padding: 0 15px;
}

.interior header .LoggedInMemberblock div {
    display: table-cell;
    text-align: left;
    vertical-align: top;
    font-family: "Muli", sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}

.interior header .LoggedInMemberblock .dashboardLink {
    color: #9c0001;
    text-transform: none;
    font-family: "Source Sans Pro", sans-serif;
    text-decoration: underline;
    font-size: 18px;
    font-weight: normal;
    white-space: nowrap;
}

.interior header .LoggedInMemberblock .logoutLink {
    color: #005d8c;
    margin-left: 15px;
    font-size: 13px;
}

@media (max-width: 959px) {
    header .cta a {
        font-size: 1.3em;
        padding: 25px 0 21px;
        letter-spacing: 3px;
    }

    .interior header .LoggedInMemberblock {
        
    }
}

@media (min-width: 960px) {
    header .top {
        padding: 0 7%;
    }

    header .page-title {
        font-size: 1.6222em;
    }

    .interior header .logo {
        height: 60px;
        width: 200px;
        margin-bottom: 23px;
        padding: 5px 0 0;
    }

    .interior header .logo img {
        height: 100%;
        width: auto;
    }

    .interior header .cta {
        float: right;
        width: 25%;
    }
}

@media (min-width: 1200px) {
    .interior header .cta {
        width: 18%;
    }

    .interior header .cta {
        position: absolute;
        top: 30px;
        right: 2%;
        text-align: center;
        font-size: 1em;
        z-index: 2;
    }

    .interior header .LoggedInMemberblock {
        margin-top: 0;
    }
}

@media (min-width: 1400px) {
    header .top {
        padding: 0 14.286%;
    }

    header .page-title {
        font-size: 2.2222em;
    }

    .interior header .cta {
        right: 10%;
    }
}

/*=====  End of Header  ======*/


/*==============================
=            Footer            =
==============================*/
footer {
    background: #dfdede;
    padding-top: 9.8%;
}

footer .nav a {
    color: #3a3a3a;
}

footer .thirds.first {
    padding: 2% 0;
    text-transform: uppercase;
    font-size: 1.1111em;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1.7px;
}

footer .thirds.first.nav li {
    float: left;
    width: 25%;
    text-align: center;
}

footer .thirds.second {
    padding: 0 5%;
}

footer .thirds.second img {
    max-width: 100%;
}

footer .thirds.second .cta {
    margin-top: 48px;
}

footer .thirds.second .cta .btn {
    font-size: 1.5em;
    margin: 0.8em auto;
    width: 74.2%;
    padding: 23px;
    letter-spacing: 4px;
}

footer .thirds.third {
    text-align: center;
    margin-top: 75px;
    padding: 0 3%;
}

footer .thirds.third.nav li {
    float: left;
    display: inline;
    width: 25%;
    text-align: center;
    font-size: 3.1em;
}

footer .copyright {
    background: #3a3a3a;
    color: #b8b8b8;
    padding: 2em 4% 1em;
    text-transform: uppercase;
    margin-top: 2em;
    font-size: 0.9333em;
    letter-spacing: 1px;
    text-align: right;
}

footer .copyright a {
  
}

footer .contact {
    color: #ffffff;
    font-weight: lighter;
    font-size: 1.14em;
    text-transform: none;
}

footer .contact span {
    text-transform: uppercase;
    font-weight: bold;
}

@media (min-width:768px) {
    footer {
        padding-top: 3%;
    }

    footer .thirds.second .cta .btn {
        width: 100%;
    }

    footer .thirds.third .sfsearchBox {
        margin-left: 2px;
    }
}

@media (min-width: 960px) {
    footer {
        padding-top: 4.9%;
    }

    footer .thirds.second .cta {
        margin-top: 18px;
    }

    footer .thirds.third .sfsearchBox i.fa-search {
        right: 10%;
    }

    footer .copyright {
        padding: 42px 4% 32px;
        font-size: 0.778em;
        margin-top: 52px;
        text-align: left;
    }

    footer .copyright .half.first {
        width: auto;
    }

    footer .copyright .half.second {
        text-align: right;
        float: right;
        width: auto;
    }

    footer .copyright a {
    }

    footer .contact > div {
        display: table-cell;
        vertical-align: top;
    }

    footer .contact .address {
        text-align: center;
    }

    footer .contact .email {
        text-align: right;
    }
}

@media (min-width: 960px) and (max-width: 1279px) {
    footer .thirds.first {
        float: none;
        width: 100%;
    }

    footer .thirds.second,
    footer .thirds.third {
        width: 50%;
    }

    footer .thirds.second {
        border-right: 1px solid #aaa9a8;
    }

    footer .contact {
        font-size: 1em;
    }
}

@media (min-width: 1280px) {
    footer .thirds.first,
    footer .thirds.third {
        width: 32.2%;
    }

    footer .thirds.first {
        padding: 0 0 0 14.1%;
        width: 32.35%;
    }

    footer .thirds.first.nav li {
        margin-bottom: 1.4em;
        float: none;
        text-align: left;
        width: 100%;
    }

    footer .thirds.second {
        width: 35.45%;
        border: 1px solid #aaa9a8;
        border-width: 0 1px;
        padding: 0;
    }

    footer .thirds.second img,
    footer .thirds.second .cta {
        width: 83.57%;
        max-width: 450px;
        margin: 0 auto;
        display: block;
    }

    footer .thirds.second .cta .btn {
        padding: 12px;
    }

    footer .thirds.third {
        margin-top: 0;
        padding-top: 3.3em;
        padding-left: 2.3em;
        padding-right: 14.1%;
    }

    footer .thirds.third.nav li {
        font-size: 2.4em;
    }

    footer .copyright {
        padding: 42px 12% 32px;
    }
}
/*=====  End of Footer  ======*/


/*=============================
=            Metro            =
=============================*/
.metro-container {
    position: relative;
    background: #3a3a3a;
    overflow: hidden;
    height: 100%;
}

.metro {
    width: 100%;
    display: block;
}

.metro-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/*=====  End of Metro  ======*/

/*===================================
=            Blue Ribbon            =
===================================*/
.blue-ribbon {
    text-transform: uppercase;
}

.blue-ribbon h2 {
    background: rgba(0, 93, 140, 0.77);
    font-family: 'Oswald', sans-serif;
    font-size: 2em;
    font-weight: lighter;
    letter-spacing: 5.5px;
    margin: 0;
    padding: 0.45em 0;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

.blue-ribbon h2:before {
    vertical-align: middle;
    display: inline-block;
    padding-right: 33px;
    font-family: 'FontAwesome', sans-serif;
    font-size: 3em;
}

.blue-ribbon h2 a {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.blue-ribbon h3 {
    background: #3a3a3a;
    font-family: 'Muli', sans-serif;
    font-size: 1.5em;
    font-weight: lighter;
    letter-spacing: 7px;
    margin: 0;
    padding-bottom: 8px;
    padding-top: 15px;
    text-align: center;
}

.blue-ribbon .metro-content {
    padding-top: 23.54%;
}

.blue-ribbon .right-arrowed:after {
    font-size: 1.4em;
    line-height: 1;
    padding-left: 9px;
}

/*----------  Adjustments for small small screens  ----------*/
@media (max-width: 480px) {
    .blue-ribbon h2 {
        letter-spacing: 0;
        font-size: 1.75em;
    }

    .blue-ribbon h2:before {
        padding-right: 6px;
        font-size: 2.5em;
    }
}

@media (min-width: 960px) {
    .blue-ribbon img.metro {
        height: 100%;
    }

    .blue-ribbon .metro-content {
        padding-top: 34.14%;
    }

    .blue-ribbon h2 {
        padding: 0.45em 0 0.75em;
    }
}
/*=====  End of Blue Ribbon  ======*/


/*================================
=            Interior            =
================================*/
#content-wrapper {
    padding: 0 15px;
}

/*----------  Related Links (bottom of page)  ----------*/
.related-links {
    margin: 2em 0;
    border-top: 1px solid #e3e3e3;
    padding-top: 1em;
}

.related-links h2 {
    font-size: 1.2em;
    color: #005d8c;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1.7px;
}

.related-links li {
    margin: 22px 0;
    font-size: 1.2em;
}

.related-links li .btn {
    padding: 18px;
}

@media (min-width: 768px) {
    .interior #content-wrapper {
        padding: 0 7%;
    }

    .related-links h2 {
        color: #3a3a3a;
    }

    .related-links li {
        display: inline-block;
        margin: 8px 16px 8px 0px;
    }

    .related-links li .btn {
        padding: 8px 18px;
    }
}

@media (min-width: 1400px) {
    .interior #content-wrapper {
        padding: 0 14.286%;
    }
}

/*----------  Breadcrumb  ----------*/

.breadcrumb {
    margin-top: 1.1em;
    margin-bottom: 0em;
    padding-bottom: 0.53em;
}

.breadcrumb li {
    display: inline-block;
    font-family: 'Muli', sans-serif;
    color: #858483;
    font-size: 0.8em;
    text-transform: uppercase;
    letter-spacing: -1px;
    padding-right: 0.3em;
}

.breadcrumb li:after {
    content: "\f101";
    font-family: 'FontAwesome', sans-serif;
    font-weight: 300;
    font-size: 10px;
    padding-left: 1px;
    line-height: 1;
    font-size: inherit;
}

.breadcrumb li.current:after,
.breadcrumb li.sfNoBreadcrumbNavigation:after {
    content: "";
}

.breakcrumb li .rsmLink {
    padding: 1px 5px 1px 0;
}

#main-content {
    margin-bottom: 2em;
}

@media (min-width: 960px) {
    #main-content {
        float: left;
        width: 100%;
        margin-top: 20px;
        margin-left: 0;
        margin-right: -100%;
        padding-left: 33%;
    }
}


/*----------  Interior - No Sidebar  ----------*/
.interior-no-sidebar #main-content {
    width: 100%;
    float: none;
    margin: 20px auto 2em;
    padding: 0;
}

/*----------  Interior - Sidebar  ----------*/
.sidebar .block {
    margin: 2em 0;
}

/*----------  Sidebar - Logged In Member Block  ----------*/
.sidebar .LoggedInMemberBlock p {
    margin: 1em 0;
}

.sidebar .LoggedInMemberBlock a.btn {
    display: inline-block;
    padding: 8px 30px;
}

.sidebar .LoggedInMemberBlock a.btn:after {
    font-size: 28px;
}

.sidebar .nav {
    margin-bottom: 4.6em;
}

/*----------  Sdiebar - Navigation  ----------*/
.sidebar .nav .title {
    font-family: 'Muli', sans-serif;
    font-size: 28px;
    font-weight: 300;
    border-bottom: 1px solid #3a3a3a;
    text-transform: uppercase;
    padding-bottom: 0.35em;
    margin-bottom: 0.7em;
    letter-spacing: 5px;
}

.sidebar .nav li {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-size: 1.2em;
    letter-spacing: 2px;
    margin: 10px 0 23px;
    line-height: 1.3;
}

.sidebar .nav ul ul {
    margin-left: 22px;
}

.sidebar .nav ul ul li {
    text-transform: none;
    font-size: 1em;
    margin-top: 15px;
    margin-bottom: 19px;
}

.sidebar .nav .current > a {
    color: #005d8c;
}

.sidebar #get-connected h3 {
    display: none;
}

@media (min-width: 960px) {
    .sidebar {
        float: left;
        width: 29.1%;
        margin-right: -29.1%;
        margin-left: 0;
    }

    .sidebar .blue-ribbon h2 {
        padding: 0.25em;
        letter-spacing: 0;
    }

    .sidebar .blue-ribbon h2:before {
        padding-right: 10px;
    }

    .sidebar .blue-ribbon h2 {
        position: absolute;
        bottom: 10%;
        width: 100%;
        font-size: 1.4em;
    }
}

@media (min-width: 960px) and (max-width: 1279px) {
    .sidebar .blue-ribbon h2 {
        font-size: 1.4em;
    }
}

/*===============================
=            Content            =
===============================*/
#get-connected h2:before {
    content: "\f041";
}

#goto-camp h2:before {
    content: "\f14e";
}

/*----------  Programs Pages  ----------*/

/* divider between each collapsible content blocks */
.sfContentBlock.startContent,
.sfContentBlock.collapsibleContent {
    border-bottom: 1px solid #000000;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
}

.sfContentBlock.collapsibleContent {
    position: relative;
}

.sfContentBlock.collapsibleContent .heading {
    font-family: 'Oswald', sans-serif;
}

.sfContentBlock.collapsibleContent .content {
    padding-bottom: 20px;
}

/* JS generated links to each collapsible content blocks */
#collection-list {
    color: #aa1c2a;
    font-family: 'Oswald', sans-serif;
    max-width: 690px;
    margin-left: -20px;
    margin-top: 1em;
    margin-bottom: 3em;
}

#collection-list li {
    width: auto;
    border-right: 1px solid #000000;
    padding: 0 18px;
    vertical-align: middle;
    display: inline-block;
}

#collection-list li:last-child {
    border-right: none;
}

#collection-list li a {
    text-decoration: none;
}

@media (max-width: 767px) {
    #collection-list {
        margin-bottom: 2em;
    }

    #collection-list li {
        border: 0;
        display: block;
    }
}

.sfContentBlock.collapsibleContent .heading,
.sfContentBlock.collapsibleContent .fa {
    cursor: pointer;
}

.sfContentBlock.collapsibleContent .fa {
    color: #285775;
    font-weight: 300;
    font-size: 1.4em;
    vertical-align: middle;
    padding-left: 10px;
}

.sfContentBlock.collapsibleContent.collapsed .fa:before {
    content: "\f103";
}

.sfContentBlock.collapsibleContent.expanded .fa:before {
    content: "\f102";
}

.sfContentBlock.collapsibleContent .back-top {
    position: absolute;
    bottom: 5px;
    right: 0px;
    cursor: pointer;
    color: #285775;
}

.sfContentBlock.collapsibleContent.collapsed .content,
.sfContentBlock.collapsibleContent.collapsed .back-top {
    display: none;
}

.sfContentBlock.collapsibleContent.expanded .content,
.sfContentBlock.collapsibleContent.expanded .back-top {
    display: block;
}

/* File download links */
.sfdownloadFileWrp {
    width: 95%;
    margin: 0 auto;
}

.sfdownloadFileWrp a {
    text-decoration: none;
    background: none;
    color: #005d8c;
}

.sfdownloadFileWrp a:after {
    content: "\f101";
    font-family: 'FontAwesome', sans-serif;
    padding-left:20px;
}

.sfdownloadFileWrp td {
    padding: 15px 15px 22px 54px;
    background: #dfdede;
    vertical-align: middle;
    position:relative;
    font-weight: bold;
}

.sfdownloadFileWrp td:first-child:before {
    content: url("/Sitefinity/WebsiteTemplates/GenJTemplate/App_Themes/GenJ/Images/icon_pdf.png");
    background: #f0eeee;
    padding-top: 15px;
    display:inline-block;
    width: 44px;
    text-align: center;
    height: 100%;
    position:absolute;
    left: 0;
    top: 0px;
}

.sfdownloadFileWrp td:after {
    background: #ffffff;
    bottom: 0;
    content: " ";
    display: block;
    height: 7px;
    left: 0;
    position: absolute;
    width: 100%;
}

.sfdownloadFileWrp td.quiz-icon:before {
    content: "\f03a";
    font-family: "fontawesome";
    font-size: 20px;
}

.sfdownloadFileWrp td + td:before {
    content: "";
}

.sfdownloadFileWrp td + td {
    background: #f0eeee;
    width:32.6%;
    padding: 15px;
    text-align: center;
    white-space: nowrap;
}

@media (min-width: 960px) {
    .sfdownloadFileWrp {
        width: 75.5%;
    }

    .sfdownloadFileWrp td {
        padding: 20px 20px 27px 64px;
    }

    .sfdownloadFileWrp td:first-child:before {
        padding-top: 20px;
    }

    .sfdownloadFileWrp td + td {
        padding: 20px;
    }
}


/*----------  Search Result  ----------*/
.sfsearchBox {
    margin-top: 28px;
    position: relative;
}

.sfsearchBox input.sfsearchTxt {
    background: #ffffff;
    padding: 14px 58px 14px 14px;
    width: 90%;
    display: block;
    margin: 0 auto;
}

.sfsearchBox i.fa-search {
    font-size: 27px;
    margin-left: -38px;
    position: relative;
    position: absolute;
    right: 6.5%;
    top: 10px;
}

.sfsearchBox i.fa-search input {
    border: 0;
    text-indent: -999px;
    background: transparent;
    position: absolute;
    width: 100%;
    padding: 0;
    top: 0;
    left: 0;
}

.sfsearchResultTitle {
    margin-top: 1em;
}

.sfsearchResultTitle a {
    font-size: 1.5em;
}

.sfsearchResultSnippet,
.sfsearchResultUrl {
    display: none;
}

.sf_pagerNumeric a {
    margin: 5px;
}

/*----------  Blog Posts  ----------*/
.blog-post-archives {
    margin-top: -4em;
}

.blog-post-archives ul.sfarchiveList {
    margin-left: 1em;
    list-style: none;
}

.blog-post-archives ul.sfarchiveList li {
    color: #005d8c;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 0;
    margin: 0;
}

article.blog-post-summary {
    border-top: 1px dotted #858483;
    padding-bottom: 2.5em;
}

article.blog-post-summary .sftitle {
    color: #aa1c2a;
    font-family: 'Oswald', sans-serif;
    font-size: 1.55em;
    margin-bottom: 0.1em;
}

article.blog-post-summary .sfmetainfo {
    color: #858483;
    text-transform: uppercase;
    font-size: 0.85em;
}

article.blog-post-summary .sftitle a {
    text-decoration: none;
}

article.blog-post-summary img.thumb {
    max-width: 300px;
}

article.blog-post-summary a.more {
    color: #005d8c;
    font-size: 0.8em;
}

@media (max-width: 479px) {
    article.blog-post-summary img.thumb {
        display: block;
        float: none;
        padding: 0;
        margin: 20px auto;
    }
}

.sfpostDetails .sfpostTitle {
    margin-bottom: 0.25em;
}

.sfpostDetails .sfpostContent {
    margin-top: 2em;
}

.sfcommentsForm {
    border: 0;
    margin: 0;
    padding: 0;
}

.sfcommentsForm ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sfcommentsForm table,
sfcommentsForm table td {
    border: 0;
}

.sfcommentsForm .sfcommentsSubmitBtnWrp input {
    color: #ffffff;
    background: #aa1c2a;
    font-family: 'Oswald', sans-serif;
    display: block;
    padding: 8px 18px;
    border: 0;
    text-align: center;
    margin-left: 4px;
    margin-top: 10px;
}

.sfcommentsList {
    border: 0;
    margin: 20px 0 0;
    padding: 0;
}

.sfcommentsList li {
    margin-bottom: 10px;
}

.sfcommentsList img.sfcommentAuthorAvatar {
    vertical-align: top;
    width: 2.5em;
}

/*=====  End of Content  ======*/
